xmlwrapp Lightweight C++ XML parsing library

Classes | Namespaces
init.h File Reference
`#include "xmlwrapp/export.h"`
Include dependency graph for init.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | xml::init
| The xml::init class is used to configure the XML parser. More...
class | xml::init::change_flag
| RAII helper changing some global XML library flag only for the duration of its lifetime. More...

## Namespaces
| xml
| XML library namespace.

## Detailed Description

This file contains the definition of the xml::init class.